» Ubuntu » Pakketten » precise (12.04LTS) » Bron » devel » emma-coverage
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Bronpakket: emma-coverage (2.0.5312+dfsg-4) [universe]

Verwijzigingen voor emma-coverage

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (Mailarchief)
  • Marcus Better
  • Michael Koch

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libemma-java
Java code coverage tool

Andere aan emma-coverage gerelateerde pakketten

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.0)
    helper programs for debian/rules
  • adep: cdbs
    common build system for Debian packages
  • adep: ant
    Java based build tool like make
    Ook een virtueel pakket geboden door: ant1.7
  • idep: default-jdk
    Standard Java or Java compatible Development Kit
  • idep: ant-optional
    Java based build tool like make - optional libraries
    Ook een virtueel pakket geboden door: ant1.7-optional

Download emma-coverage

BestandGrootte (in kB)MD5 checksum
emma-coverage_2.0.5312+dfsg-4.dsc 1,4 kB 7c82ddb6f6dd10a6be3085177c03e3fd
emma-coverage_2.0.5312+dfsg.orig.tar.gz 242,2 kB 9356ed3437055d8d36361e0eec392bd1
emma-coverage_2.0.5312+dfsg-4.debian.tar.gz 7,0 kB 096634bbf13cfdcdac27e52a12637a69
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-java/trunk/emma-coverage
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/pkg-java/trunk/emma-coverage/